8 Replies Latest reply on Apr 12, 2016 3:56 PM by Oldutican

    Upgrade plug-ins/open previously created document

    Oldutican

      I have Indesign CS5.5. I am trying to open a document created a year ago and get this error message: Cannot open. Please upgrade your plug-ins to their latest versions or upgrade to the latest version of Indesign. The previous version was created using a version on a 30-day trial. I have since obtained through my employer's license Cs5.5. Please advise.